* {
	font-size:12px;
	font-family:'microsoft yahei',Verdana,Arial;
}
body {
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
	color:#333333;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	border:0px;
	line-height:130%;
	height:100%;
}
body.NavigatorBar {
	margin:0px;
	padding:0px;
	background-color:#ffffff;
	color:#333333;
	font-size:9pt;
	font-style:normal;
	text-decoration:none;
	border:0px;
	overflow:hidden
}
body.Pop {
	margin-top:0px;
	margin-left:20px;
	padding:0px;
	background-color:#d4d0c8;
	color:#333333;
	font-weight:normal;
	font-size:12px;
	font-style:normal;
	text-decoration:none;
	border:0px;
}
form {
	margin:0px;
}
a,td,p {
	color:#333333;
}
a:link {
	text-decoration:none
}
a:visited {
	text-decoration:none
}
a:active {
	text-decoration:none
}
a:hover {
	text-decoration:none
}
.adminnav {
	margin:6px 10px;
	text-align:left;
	background:url(../images/linksup.gif) left no-repeat;
	padding-left:20px
}
.adminnav li {
	float:left;
	list-style-type:none;
	padding:0px 7px 0px 15px;
	line-height:25px;
	background:url(../images/li.gif) left no-repeat;
}
.adminnavbt {
	margin:0;
	height:15px;
	border-top:1px #B8E1FA solid;
	background:url(../images/mainbg.gif) repeat-x;
}
.adminsubmit {
	margin:6px 12px;
	height:36px;
	text-align:left;
}
.plusglobal {
	text-align:left;
	margin-left:10px;
}
.editzone {
	margin:15px 0px
}
.tbline {
	border-bottom:1px #e8e8e8 solid;
}
.list {
	background-color:expression((this.sectionRowIndex%2==0) ? "#fbfbfb":"ffffff");
}
.listtd {
	color:#333333;
	background-color:#e8e8e8;
	text-decoration:none;
	border-bottom:1px #ffffff solid
}
.topbox {
	margin:0;
	padding:0;
	width:100%;
	background:#2E84BF;
	height:60px;
	white-space:nowrap;
}
.logobox {
	position:absolute;
	width:150px;
	height:60px;
	top:0px;
	left:0px;
	text-align:left;
}
.menubox {
	position:absolute;
	margin:0;
	padding:0;
	top:0px;
	height:60px;
	left:150px;
	white-space:nowrap;
	overflow:hidden;
	text-align:left;
}
div.menunow {
	padding:5px 10px;
	margin:0px 2px 0px 0px;
	float:left;
	font-size:16px;
	color:#fff;
	background:#48A5DE;
	text-align:center;
	height:60px;
	line-height:50px;
	cursor:pointer;
}
div.menu {
	padding:5px 10px;
	font-size:16px;
	margin:0px 2px 0px 0px;
	float:left;
	color:#fff;
	text-align:center;
	cursor:pointer;
	height:60px;
	line-height:50px;
}
.menu:hover {
	background:#48A5DE;
}
div.setmenu {
	border:1px #B8E1FA solid;
	border-bottom:0px;
	padding:5px 15px;
	font-size:14px;
	margin:23px 3px 0px 0px;
	float:left;
	right:1px;
	background:#fefefe;
	text-align:center;
	cursor:pointer;
	height:21px;
	line-height:21px;
}
div.menuline {
	clear:left;
	margin:0px 0px 0px 0px;
	background-color:#1088c0;
}
body.welcome {
	margin:0;
	padding:0;
	height:100%;
	background:url(../images/welcome_line.gif) left bottom repeat-x;
}
table.welcome {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	background:url(../images/welcome.jpg) right bottom no-repeat;
}
td.welcome_version {
	padding:0px 0px 215px 30px;
	line-height:22px;
	color:#555555;
}
body.framebody {
	margin:0px;
	padding:0px;
	background-color:#ffffff;
	color:#505050;
	text-decoration:none;
	line-height:150%;
	height:100%;
	border:0px;
	overflow:hidden;
}
body.popbody {
	margin:1px;
	padding:0px;
	background-color:#F2F2F2;
	color:#505050;
	text-decoration:none;
	border:0px;
	line-height:150%;
	height:100%;
	border:0px;
	overflow:hidden;
	border:1px #E6E6E6 solid;
}
div.searchzone {
	margin:5px;
	padding:5px 10px;
	border:1px #E6E6E6 solid;
	background-color:#F2F2F2;
}
div.innersearchzone {
	margin:0px;
	padding:5px 0px;
	border-bottom:3px #E6E6E6 solid;
}
div.listzone {
	margin:5px;
	border:1px #E6E6E6 solid;
}
div.formzone {
	clear:left;
	border:1px #E6E6E6 solid;
	padding:10px;
	margin:5px;
	background-color:#F2F2F2;
	text-align:left;
}
div.lablenow {
	border:1px #E6E6E6 solid;
	border-bottom:1px #F2F2F2 solid;
	padding:15px 30px;
	margin:5px -3px -1px 5px;
	float:left;
	background-color:#F2F2F2;
	text-align:center;
	cursor:pointer;
}
div.lable {
	border:1px #E6E6E6 solid;
	border-bottom:0px;
	padding:15px 30px;
	margin:5px -3px -1px 5px;
	float:left;
	background-color:#ffffff;
	text-align:center;
	cursor:pointer;
}
div.tablezone {
	clear:left;
	padding:10px 15px;
	background:#ffffff;
	border:1px #E6E6E6 solid;
	margin:10px;
}
div.scrollex {
	clear:left;
	border:0;
	padding:3px 0px;
	margin:0px;
	background-color:#F2F2F2;
	text-align:left;
}
div.scrollzone {
	position:relative;
	clear:left;
	padding:10px 5px 10px 15px;
	background:#ffffff;
	border:1px #E6E6E6 solid;
	margin:0px;
	height:408px;
	overflow:auto;
}
div.namezone {
	margin:15px 10px;
	background:url(../images/cateitems.gif) left no-repeat;
	padding-left:20px;
}
div.popzone {
	padding:15px;
	margin:0;
	text-align:left;
}
td.biaoti {
	height:36px;
	line-height:36px;
	background-color:#F2F2F2;
	text-decoration:none;
	border-bottom:1px #E6E6E6 solid;
}
td.innerbiaoti {
	border-bottom:1px #E6E6E6 solid;
	font-weight:bold;
	height:36px;
	line-height:36px;
}
div.frameleft {
	height:100%;
	overflow:auto;
	background-color:#32445B;
	color:#fff;
	padding:10px 0px;
}
div.framemain {
	width:100%;
	height:100%;
	overflow:visible;
	border-left:1px #B8E1FA solid;
}
ul.menulist {
	margin:0px 0px 10px 1px;
	padding:0px;
	cursor:pointer;
}
li.menulist {
	padding-left:3px;
	list-style-type:none;
	font-weight:100;
	height:32px;
	line-height:32px;
	color:#9EA8B2;
	text-align:center;
}
li.menulist a,li.menulist a:link{
	display:block;
list-style-type: none;
font-weight:100;
height:32px;
line-height:32px;
color:#9EA8B2;
text-align:center;
}
li.menulistnow {
	list-style-type:none;
	font-weight:100;
	height:32px;
	line-height:32px;
	color:#fff;
	text-align:center;
	background:#3C4241;
	border-left:3px #EB9B05 solid;
}
li.menulistnow a{
color:#FFFFFF;
}
li.menulistover {
	list-style-type:none;
	font-weight:100;
	height:32px;
	line-height:32px;
	color:#fff;
	text-align:center;
	background:#3C4241;
	border-left:3px #EB9B05 solid;
}
div.piliang {
	margin:5px;
	padding:6px;
	background-color:#F2F2F2;
	text-decoration:none;
	border:1px #E6E6E6 solid;
}
input {
	border:1px #E6E6E6 solid;
	color:#505050;
	height:36px;
	line-height:36px;
	padding:0px 3px;
	background:#fff;
	padding-left:10px;
	padding-right:10px;
	box-sizing:border-box;
	outline:none;
}
input[type="radio"] {
	font-size:16px;
	vertical-align:middle;
	margin-top:0px;
	margin-bottom:1px;
}
input[type="checkbox"] {
	vertical-align:middle;
}
.xiugai_image {
	width:24px;
	height:24px;
	padding:0;
	border:none;
}
.upload label {
	float:left;
	vertical-align:middle;
	line-height:36px;
}
.site_config .input,.site_config select,.conadd td input,.conadd td textarea,.conadd td select,.popbody td input,.popbody td textarea,.link_conadd .addlink input,.link_conadd .list input{
	width:100%;
}
.conadd table {
	table-layout:fixed
}
.tags input {
	width:19.8%!important;
}
.upload input {
	float:left;
	width:19.8%;
}
.upload .addtype {
	width:16px;
}
.ztinput {
	width:20px;
	height:20px;
	line-height:20px;
	font-size:12px;
	border:1px outset;
	padding:0;
	margin:0;
}
#downcent {
	width:89%;
	float:left;
	margin-left:15px;
}
.downcentid {
	width:10%!important;
	float:left;
}
tr.list:hover {
	background-color:#F2F2F2
}
td.title {
	padding:20px 15px;
	width:80px;
	font-weight:400;
	line-height:20px;
	text-align:right;
}
.title .bitian {
	color:#FF0000;
}
.coltype_cat .searchzone .fenlei {
	max-width:50%;
}
.coltype_cat .searchzone .fenlei2 {
	max-width:50%;
	float:right;
}
.coltype_cat .searchzone .fenlei2 select {
	max-width:51.3%;
}
.coltype_con select {
	max-width:auto;
}
.advs_movie iframe,.advs_movie embed{width:200px;height:200px;}
#proplist {
	padding:0;
	margin:0;
}
#collistbutton {
	display:none
}
select {
	height:36px;
	line-height:36px;
	border-width:1px;
	border-style:solid;
	background-color:#fff;
	border-radius:2px;
	border:1px #E6E6E6 solid;
	padding-left:10px;
	box-sizing:border-box;
	outline:none;
	cursor:pointer;
}
#bordertype,#borderselcolor {
	width:auto;
}
textarea {
	border:1px #E6E6E6 solid;
	color:#505050;
	padding-left:10px;
	line-height:150%;
	background:#fff;
	box-sizing:border-box;
	outline:none;
}
.button,.addsub {
	display:inline-block;
	height:36px;
	line-height:36px;
	padding:0 16px;
	background-color:#009688;
	color:#fff;
	white-space:nowrap;
	text-align:center;
	font-size:14px;
	border:none;
	border-radius:2px;
	cursor:pointer;
}
.addsub {
	float:right;
	margin-right:10px;
}
.button1 {
	display:inline-block;
	height:36px;
	line-height:36px;
	padding:0 36px;
	color:#009688;
	white-space:nowrap;
	text-align:center;
	font-size:14px;
	border-radius:2px;
	cursor:pointer;
	border:1px #009688 solid;
	background:#FDFDFC;
}
.intro {
	font-size:14px;
	color:#505050;
	text-decoration:none;
	line-height:150%;
}
.pluszone {
	clear:both;
	width:600px;
	height:32px;
	margin:12px 0px 0px 0px;
	line-height:32px;
	color:#3c6da8;
	font-weight:bold;
	padding-left:21px;
	background:url(../images/plusline.gif) 0px -3px no-repeat;
	cursor:pointer;
}
.plusclosezone {
	clear:both;
	width:600px;
	height:32px;
	margin:12px 0px 0px 0px;
	line-height:32px;
	color:#3c6da8;
	font-weight:bold;
	padding-left:21px;
	background:url(../images/plusline.gif) 0px -36px no-repeat;
	cursor:pointer;
}
#s_setborder {
	display:none;
}
#s_settemplate {
	display:none;
}
.pluszonex {
	width:600px;
	border-top:0px;
	margin:0px;
	padding:10px 5px;
}
.setupborder {
	width:330px;
	float:left;
}
.bordersettype {
	margin:0px 0px 12px -5px;
}
.previewout {
	float:right;
	border:3px #eee solid;
	padding:5px
}
.previewborder {
	position:relative;
	width:220px;
	padding:0px;
}
.bordtempzone {
	display:none;
	width:330px;
	height:98px;
	border:1px #eee solid;
	padding:2px;
	overflow:auto;
}
.bordtemplist {
	line-height:15px;
	padding:3px;
	margin:2px 1px;
	border:1px #f7f7f7 solid;
	cursor:pointer;
}
.bordertempcoloropt {
	width:320px;
	margin-top:10px;
}
.bordertempcoloropt li {
	list-style-type:none;
	float:left;
	width:12px;
	height:12px;
	border:2px #fff solid;
	margin:0px 3px 0px 0px;
	cursor:pointer;
	font:0px arial;
}
.colortd {
	float:left;
	width:10px;
	height:10px;
	margin:1px;
	cursor:pointer;
	font:0px arial;
}
#colorSelector {
	display:none;
	margin:5px 0px 20px 0px;
}
#borderlablezone {
	display:none;
	margin:5px 0px;
}
.selcolor {
	height:16px;
	border:1px #ccc solid;
	cursor:pointer;
}
.setupplustemp {
	width:595px;
}
.plustempzone {
	width:595px;
	height:24px;
	border:1px #eee solid;
	padding:2px;
	overflow:auto;
}
.plustemplist {
	line-height:15px;
	padding:3px;
	margin:2px 1px;
	border:1px #f7f7f7 solid;
	cursor:pointer;
}
.plustempcoloropt {
	width:590px;
	text-align:left;
	margin-top:10px;
}
.plustempcoloropt li {
	list-style-type:none;
	float:left;
	width:12px;
	height:12px;
	border:2px #fff solid;
	margin:0px 3px 0px 0px;
	cursor:pointer;
	font:0px arial;
}
#sourcezone {
	width:595px;
	height:300px;
	border:1px #eee solid;
	padding:5px;
	overflow:auto;
}
.sourcediv {
	float:left;
	margin:1px;
	padding:5px;
	border:1px #fff solid;
	cursor:pointer;
}
.sourcedivnow {
	float:left;
	margin:1px;
	padding:5px;
	border:1px #def solid;
	background:#f7fbfe;
	cursor:pointer;
}
.sourcepic {
	overflow:hidden;
	width:80px;
	height:80px;
}
.sourcememo {
	line-height:20px;
	text-align:center;
}
.tempdel,.borderdel {
	cursor:pointer
}
span#hiddenpborder {
	cursor:pointer;
	text-decoration:underline;
	color:#2271aa;
}
.rightzone {
	float:right;
}
.plusoutput,.install,.uninstall {
	display:inline-block;
	height:36px;
	line-height:36px;
	padding:0 36px;
	color:#555;
	white-space:nowrap;
	text-align:center;
	font-size:14px;
	border-radius:2px;
	cursor:pointer;
	border:1px #009688 solid;
	background:#E6E6E6;
}
.nouninstall {
	display:inline-block;
	height:36px;
	line-height:36px;
	padding:0 36px;
	color:#555;
	white-space:nowrap;
	text-align:center;
	font-size:14px;
	border-radius:2px;
	cursor:pointer;
	border:1px #009688 solid;
	background:#fff;
}
.update_ok {
	height:28px;
	line-height:28px;
	background:#f7f7f7 url(../images/ok.png) 15px no-repeat;
	padding-left:39px;
	margin:1px 0px;
	cursor:pointer;
}
.update_no {
	height:28px;
	line-height:28px;
	background:#f7f7f7 url(../images/no.png) 15px no-repeat;
	padding-left:39px;
	margin:1px 0px;
	cursor:pointer;
}
.update_err {
	height:35px;
	line-height:28px;
	background:url(../images/alert.png) 15px no-repeat;
	padding-left:39px;
	margin:10px 0px;
}
#updateed {
	display:none
}
.update_detail {
	display:none;
	border:1px #f7f7f7 solid;
	margin:1px 0px;
	padding:15px;
	line-height:28px;
}
a.u_inst:link,a.u_inst:visited,a.u_inst:active {
	line-height:28px;
	color:#333333;
	text-decoration:underline;
}
a.u_inst:hover {
	line-height:28px;
	text-decoration:underline;
	color:#ff6600;
}
.u_open {
	float:right;
	margin:11px 8px 0px 0px;
	width:10px;
	height:6px;
	line-height:6px;
	background:url(../images/arrowdown.gif) no-repeat;
}
.u_close {
	float:right;
	margin:11px 8px 0px 0px;
	width:10px;
	height:6px;
	line-height:6px;
	background:url(../images/arrowup.gif) no-repeat;
}
.u_right {
	float:right;
}
div#showpages {
	display:inline-block;
	padding:0px;
	margin:0px;
	width:100%;
	white-space:nowrap;
}
div#pagesinfo {
	float:left;
	padding:3px 8px;
	white-space:nowrap;
}
div#pages {
	float:right;
	padding-right:12px;
	line-height:36px;
	white-space:nowrap;
}
div#pages ul {
	margin:0;
	padding:0;
}
div#pages a:link,div#pages a:visited,div#pages a:active {
	display:block;
	color:#505050;
	text-decoration:none;
}
div#pages a:hover {
	color:#ff0000;
	text-decoration:none;
}
div#pages li {
	margin:3px;
	padding:0px 5px;
	list-style-type:none;
	float:left;
	color:#505050;
	border:1px #d5d5d5 solid;
	white-space:nowrap;
}
div#pages li.pagesnow {
	color:#505050;
	background-color:#f0f0f0;
	white-space:nowrap;
}
div#pages li.pbutton {
	color:#505050;
	background-color:#f7f7f7;
	padding:0px 5px;
	white-space:nowrap;
}
div#pages li.opt {
	color:#505050;
	padding:0px 2px;
	white-space:nowrap;
	border:0px;
}
a.catmodi:link,a.catmodi:active,a.catmodi:visited {
	cursor:pointer;
	color:#505050;
	text-decoration:none;
}
a.catmodi:hover {
	cursor:pointer;
	color:#ff6600;
	text-decoration:underline;
}
a.addsub {
	cursor:pointer;
	color:#505050;
	text-decoration:none;
	background:url(../images/add.gif) 10px no-repeat;
	padding-left:28px
}
div.caozuo {
	display:inline;
	margin-left:10px
}
.noticediv {
	display:none;
	border:1px #fc5959 solid;
	background:#FFFDF4 url(images/chk_error.gif) 10px no-repeat;
	padding-left:33px;
	line-height:25px;
	margin:3px 0px
}
#frmWindow {
	display:none;
	cursor:default;
}
#frmWindow .border {
	border:1px #97A0AA solid;
}
#frmWindow .ntc {
	padding:30px;
	text-align:left;
	background:#fff;
	line-height:28px;
}
#frmWindow .topBar {
	height:20px;
	line-height:20px;
	background:#cbddef;
	text-align:left;
	padding:0px 0px 5px 5px;
}
#frmWindow .topBar .pwClose {
	position:absolute;
	top:0px;
	right:8px;
	width:45px;
	height:36px;
	background:url(../images/pwin3.gif) no-repeat;
	cursor:pointer
}
#frmWindow .ntc #user {
	width:150px;
	height:20px;
	line-height:20px
}
#frmWindow .ntc #passwd {
	width:150px;
	height:20px;
	line-height:20px
}
#frmWindow .ntc #updatebutton {
	margin:5px 0px 0px 60px
}
#frmWindow .Frm{width:100%;height:470px;border:0}

div#alert {
	display:none;
	cursor:default;
}
div#alert .border {
	border:1px #97A0AA solid;
}
div#alert .ntc {
	padding:30px;
	text-align:center;
	background:#fff;
	font:14px/1.6 'microsoft yahei',Verdana,Arial;
}
div#alert .buttonzone {
	padding:15px;
	text-align:center;
	padding-top:10px;
	background:#fff;
}
div#alert .topBar {
	height:20px;
	line-height:20px;
	background:#cbddef;
	text-align:left;
	padding:0px 0px 5px 5px;
	font-size:12px;
}
div#alert .topBar .pwClose {
	position:absolute;
	top:0px;
	right:8px;
	width:45px;
	height:36px;
	background:url(../images/pwin3.gif) no-repeat;
	cursor:pointer
}
div#alert .buttonzone .button {
	display:inline-block;
	line-height:36px;
	color:#000000;
	background:none;
	white-space:nowrap;
	text-align:center;
	font-size:14px;
	width:60px;
	padding:0px;
	border:1px #009688 solid;
}
.noticediv {
	display:none;
	border:1px #fc5959 solid;
	background:#FFFDF4 url(../images/chk_error.gif) 10px no-repeat;
	padding-left:33px;
	line-height:25px;
	margin:3px 0px
}
div#productpages,div#photopages,div#shoppages {
	display:inline;
}
div#productpages ul,div#photopages ul,div#shoppages ul {
	margin:0;
	padding:0;
}
div#productpages li,div#photopages li,div#shoppages li {
	margin:3px;
	padding:2px 5px;
	list-style-type:none;
	float:left;
	font:12px 'microsoft yahei',Verdana,Arial;
	color:#505050;
	border:1px #D5D6DA solid;
	white-space:nowrap;
	cursor:pointer;
	background-color:#fff;
}
div#productpages li.now,div#photopages li.now,div#shoppages li.now {
	margin:3px;
	padding:2px 5px;
	list-style-type:none;
	float:left;
	font:12px 'microsoft yahei',Verdana,Arial;
	color:#505050;
	border:1px #D5D6DA solid;
	white-space:nowrap;
	cursor:pointer;
	background-color:#ECEFF4;
}
div#productpages li.addbutton,div#photopages li.addbutton,div#shoppages li.addbutton {
	color:#505050;
	border:1px #D5D6DA solid;
	background-color:#ECEFF4;
	padding:2px 6px 2px 6px;
	white-space:nowrap;
	cursor:pointer;
}
div.tr {
	clear:both;
	padding:5px 0px;
}
div.tr .menuinput {
	background-color:#fff;
	height:36px;
	line-height:36px;
}
div.subtr .menuinput {
	background-color:#fff;
	height:36px;
	line-height:36px;
}
div.subtr {
	clear:both;
	margin-left:30px;
	padding:5px 0px;
}
div.cap {
	background-color:#fff;
	border-bottom:1px #ECEFF4 solid;
	line-height:38px;
	height:38px;
	padding:5px 0px;
}
div.td {
	float:left;
	display:inline;
	margin-right:5px;
}
.caozuo .addsub {
	display:inline;
	float:inherit;
	background:none;
	color:#333333;
	padding:0;
	margin:0;
}
div#addnew {
	width:100%;
	padding:0;
}
div.caozuo {
	display:inline;
	margin-left:10px
}
#groupname {
	width:20%;
}
.noticediv {
	display:none;
	border:1px #fc5959 solid;
	background:#FFFDF4 url(images/chk_error.gif) 10px no-repeat;
	padding-left:33px;
	line-height:25px;
	margin:3px 0px
}
div#printout{
margin:35px 0px 20px 0px;
border-top:1px #ccc dotted;
border-bottom:1px #ddd dotted;
padding:5px 8px;
font-size:12px;
line-height:36px;
color:#666666;
background-color:#f5f5f5;
}


div#print_button,div#print_fahuo_button{
float:right;
cursor:pointer;
font-size:12px;
line-height:36px;
color:#666666;
margin-right:5px;
}
